{%load static%}
<head>
    <title>Astrayrevise's Messaging Service </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static "style.css" %}">
    <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.3.1.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
</head>

<body>
    <script src="{% static 'testing.js' %}"></script>
    <div>Library</div>
    <div id='jumlah'>Favorited : 0</div>
    <div class="input-group mb-3">
        <input id = "findbook" type="text" class="form-control" placeholder="Enter keyword" aria-label="Enter keyword" aria-describedby="basic-addon2">
        <div class="input-group-append">
          <button class="btn btn-outline-secondary" type="button" id="findbutton">Find!</button>
        </div>
    </div>
    <table class="table table-hover">
        <thead class = "bg-primary">
          <tr >
            <th scope="col">#</th>
            <th scope="col">Cover</th>
            <th scope="col">Page Count</th>
            <th scope="col">Title</th>
            <th scope="col">Description</th>
            <th scope="col">Add to Favorite</th>
          </tr>
        </thead>
        <tbody id = "booktable">
        </tbody>
      </table>
</body>